<body>
    <div class="container mt-5">
      <div class="row justify-content-center">
        <div class="col-md-6">
          <div class="card">
            <div class="card-header">
              <h2 class="text-center">Sign up</h2>
            </div>
            <div class="card-body">
              <%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: { class: "form" }) do |f| %>
                <%= render "devise/shared/error_messages", resource: resource %>

                <div class="form-group">
                  <%= f.label :email %>
                  <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control" %>
                </div>

                <div class="form-group">
                  <%= f.label :password %>
                  <% if @minimum_password_length %>
                  <em>(<%= @minimum_password_length %> characters minimum)</em>
                  <% end %>
                  <%= f.password_field :password, autocomplete: "new-password", class: "form-control" %>
                </div>

                <div class="form-group">
                  <%= f.label :password_confirmation %>
                  <%= f.password_field :password_confirmation, autocomplete: "new-password", class: "form-control" %>
                </div>

                <br/>
                <div class="text-center">
                  <%= f.submit "Sign up", class: "btn btn-primary" %>
                </div>
              <% end %>

              <%= render "devise/shared/links" %>

            </div>
          </div>
        </div>
      </div>
    </div>



    <!-- Include Bootstrap JS and other script imports -->
  </body>